libdvbpsi package in Ubuntu

dvbpsi-utils: No summary available for dvbpsi-utils in ubuntu impish.
dvbpsi-utils-dbgsym: No summary available for dvbpsi-utils-dbgsym in ubuntu hirsute.
libdvbpsi-dev: No summary available for libdvbpsi-dev in ubuntu hirsute.
libdvbpsi10: library for MPEG TS and DVB PSI tables decoding and generating
libdvbpsi10-dbgsym: No summary available for libdvbpsi10-dbgsym in ubuntu impish.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Debian Multimedia Team
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.3.3-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The VideoLAN projectlibdvbpsitrunk

Library for MPEG TS and DVB PSI tables decoding and generation

Bug supervisor: yes
Bug tracker: yes
Branch: yes

libdvbpsi 0.2.0 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong libdvbpsi series.

The Lunar Lobster (active development)
1.3.3-1 release (universe)
The Kinetic Kudu (current stable release)
1.3.3-1 release (universe)
The Jammy Jellyfish (supported)
1.3.3-1 release (universe)
The Focal Fossa (supported)
1.3.3-1 release (universe)
The Bionic Beaver (supported)
1.3.2-1 release (universe)
The Xenial Xerus (supported)
1.3.0-4 release (universe)
The Trusty Tahr (supported)
1.0.0-3 release (universe)